Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 12:52:33 -0800 (PST)

Do you know who the associated traders are?  If not I guess I can ask around I just thought you would know.

Thanks,

Coop

Robert T. Cooper
Director
Global Wholesale Markets
phone 713/853-0495
fax      713/646-8795
Email   [email-masked]

 -----Original Message-----
From: 	Carpino, Neil  
Sent:	Tuesday, November 06, 2001 2:43 PM
To:	Cooper, Robert
Cc:	Clark, Danny; Stadler, Gary
Subject:	RE: 

These are longhaul contracts, the associated longhaul trader can help you out.

 -----Original Message-----
From: 	Cooper, Robert  
Sent:	Tuesday, November 06, 2001 2:31 PM
To:	Carpino, Neil
Cc:	Enochs, Fred; Clark, Danny; Edwards, Joe; Mann, Kay; Stadler, Gary; Santikos, Mark; Surbey, Dale
Subject:	

Neil,

In our efforts to sell  the Portland MAN the lawyers need copies of all of these contracts to go over assign ability.  Could you send the contract numbers or just explain the contracts to Danny Clark.  Danny said he could gather the contracts and get them to me.  This is needed ASAP as usual.  Thanks for your help.

Thanks,

Coop

LIT CAPACITY							
Counterparty	Capacity	Deal #	Status	Circuit	Term	MRC	
Pacific Carriage	STM-1	1924.2	Unconfirmed	Hillsboro-SJ	10/10/01-11/15/02	$10,000 	
Dynegy Connect	STM-1	760.1	Done	Hillsboro-LA	6/1/1 - 5/31/02	$12,000 	
Dynegy Connect	STM-4	760.2	Done	Hillsboro-LA	6/1/1 - 5/31/02	$26,800 	
Dynegy Connect	STM-4	760.3	Done	Hillsboro-LA	6/1/1 - 5/31/02	$26,800 	
France Telecom	STM-1	366.1	Done	Hillsboro-SJ	3/26/01-3/25/02	$22,000 	
Storage Networks	2 x 2.5G	868.1	Done	Ptld-Sea	7/15/01-8/14/02	$25,800 	

Robert T. Cooper
Director
Global Wholesale Markets
phone 713/853-0495
fax      713/646-8795
Email   [email-masked]